Bug 77822 - Bugbridge Testing. Please Ignore
Bugbridge Testing. Please Ignore
Status: CLOSED INVALID
Product: soa
Classification: Unclassified
Component: BPEL
5.x
Sun Linux
: P1 (vote)
: 5.x
Assigned To: issues@soa
issues@soa
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-13 14:44 UTC by bugbridge
Modified: 2006-08-31 02:01 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description bugbridge 2006-06-13 14:44:06 UTC
Original status: 3-Accepted; Suggested Status: NEW

Original Target Release: coke_dev; Suggested Target Milestone : 5.5

Description:
bla-bla-bla

Evaluation:
bud accepted
Comment 1 Denis Anisimov 2006-06-14 12:34:05 UTC
Test issue.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo